Analytics and Automation Software : Cisco Tidal Enterprise Scheduler

Programmateur de marée d'entreprise : SAP 7.1" non-concordance de version. Prévu : effectif 6.x :  » Message d'erreur inconnu

17 octobre 2015 - Traduction automatique
Autres versions: PDFpdf | Anglais (22 août 2015) | Commentaires


Contenu


Introduction

Ce document décrit la solution pour la non-concordance de version de SAP 7.1. Prévu : 6.x. Effectif : Message d'erreur inconnu.

Conditions préalables

Conditions requises

Cisco recommande que vous ayez la connaissance de la version 5.3.1.x de marée de programmateur d'entreprise.

Composants utilisés

Les informations dans ce document sont basées sur la version 5.3.1.x de marée de programmateur d'entreprise.

Conventions

Pour plus d'informations sur les conventions utilisées dans ce document, reportez-vous à Conventions relatives aux conseils techniques Cisco.

Problème

En essayant d'exécuter des jobs SAP sur la version 7.1 de base SAP, la non-concordance de version. Prévu : effectif 6.x : Le message d'erreur inconnu est reçu.

Solution

Ce problème a été résolu dans la construction 5.3.1.232 (version 5.1.0.7 d'adaptateur SAP). La version 7.1x de base SAP a été ajoutée à la liste de versions prises en charge afin de réparer ce problème.

Terminez-vous ces étapes afin de télécharger la dernière version de l'adaptateur :

  1. Allez à http://www.cisco.com/cisco/software/navigator.html?i=!ch (clients enregistrés seulement).

  2. Choisissez les Produits > la Gestion et automatisation de réseau > le Gestion et automatisation de centre de traitement des données > l'Automatisation des charges de travail > le Cisco Tidal Enterprise Scheduler > les Produits de base de Cisco Tidal Enterprise Scheduler.

Conversations connexes de la communauté de soutien de Cisco

Le site Cisco Support Community est un forum où vous pouvez poser des questions, répondre à des questions, faire part de suggestions et collaborer avec vos pairs.


Informations connexes


Document ID: 112985